/* CSS Document */
body{background:url(../images/bg.png) 0 0 repeat; padding:0 0 0 0; margin:0 0 0 0; color:#696969; font:normal 14px/18px 'latoregular';}
*{padding:0; margin:0;}
img{border:0;}
ul.li{ list-style:none; padding:0; margin:0;}
a{text-decoration:none; outline:0;}
input, select, textarea{outline:0;}
h1, h2 ,h3, h4, h5, h6{ font-weight:normal;}
strong{ font-weight:normal; font-family: 'latobold';}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaLT-Condensed';
    src: url('../fonts/helveticaltcondensedmedium.eot');
    src: url('../fonts/helveticaltcondensedmediumd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltcondensedmedium.woff') format('woff'),
         url('../fonts/helveticaltcondensedmedium.ttf') format('truetype'),
         url('../fonts/helveticaltcondensedmedium.svg#helveticaltcondensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'eurostileregular';
    src: url('../fonts/eurosti-webfont.eot');
    src: url('../fonts/eurosti-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurosti-webfont.woff') format('woff'),
         url('../fonts/eurosti-webfont.ttf') format('truetype'),
         url('../fonts/eurosti-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	


.left{float:left!important;}
.right{float:right!important;}
.clear{clear:both;}

/*header===================*/
.header-wrapper{  background: url(../images/banner.png) no-repeat top center #000;}
.header-wrapper-innerpage{  background:url(../images/banner-innerpage.png) no-repeat top center #000 !important;}
.banner-bottom-border{ background:url(../images/banner-bottom-shadow.png) top repeat-x; height:11px;}
.header-wrapper .main{ min-height:398px; background: url(../images/banner-pattern.png) repeat;}
.header-wrapper .main-innerpage{ min-height:260px !important;}
.header-wrapper .main .content{ width:1000px; margin:0 auto; padding:0;}
.header-wrapper .main .content .header-top{ height:81px; border:dashed 1px #fff; background:url(../images/logo-bg.png) repeat-x  top #fdfdfd; margin:0 0;}
.header-top .logo-wrapper{ border:none;}
.header-top .logo-wrapper .logo{ width:200px; float:left; padding:17px 0 0 44px;}
.header-top .logo-wrapper .social-cell{width:230px; float:right; padding:19px 40px 0 0;}
.social-cell h2{ font-family: 'latoregular'; color:#131313 !important; font-size:26px; line-height:28px; padding:0; }
.social-cell h2 a{ color:#131313 !important;}
.social-cell h2 a:hover{ color:#03718f !important;}
.social-cell h2 img{ display:block; float:left; margin:0 10px 0 0;}
.social{ width:78px; height:28px; float:right;}
.social a{ display:block; float:left; width:18px; height:17px; text-indent:-2000px; background:url(../images/social.png) no-repeat;  margin:0 0 0 8px;}
.social a:hover{ background:url(../images/socialh.png) no-repeat; }
.social a.twitter{ background-position:-26px 0; }
.social a.twitter:hover{ background-position:-26px 0;}
.social a.rss{ background-position:-51px 0;}
.social a.rss:hover{ background-position:-51px 0;}

/*---------15-07-2014-------*/
.header-top .logo-wrapper .social-cell .login-button-panel{ background:#fff; width:100%; display:block; float:left;border:dashed 1px #fff;}

/*navigation==============*/
.header-top .nav2{ height:39px; background:url(../images/nav-bg.png) top repeat;  margin:0px 0 0 0; position:relative; padding:0 0 0 32px;}
.header-top .nav2 ul{ padding:0 0 0 0 ;}
.header-top .nav2 ul li{ display:block; float:left;  font-family: 'HelveticaLT-Condensed'; font-size:16px; }
ul li.border{ background:url(../images/border.png) no-repeat; width:2px !important; height:21px; margin:10px 31px 0 31px;}
.header-top .nav2 ul li a{ color:#bcbcbc; -webkit-transition: all 0.5s linear; 
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear; display:block; line-height:39px;}
.header-top .nav2 ul li a:hover{ color:#fff; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;    background:url(../images/hover.png) no-repeat top center; }
.header-top .nav2 ul li a.active{ color:#fff; background:url(../images/hover.png) no-repeat top center !important; }
.header-top .nav2 ul li ul li a{ color: #8f908d;font-size: 13px;background: none !important; line-height:20px; }

.header-top .nav2 ul li ul li a:hover{ color: #fff !important;font-size: 13px; background: none !important;line-height:20px; }

/*banner========*/
.banner-content{ padding:86px 0 0 35px; font-family: 'eurostileregular'; color:#fff; text-transform:uppercase; }
.banner-content-innerpage{padding:36px 0 0 35px !important;}
.banner-content h3{ font-size:16x; line-height:18px; background:url(../images/banner-text-bg.png) repeat; display:block; float:left; margin:0 0 10px 0; padding:10px;}
.banner-content h1{ font-size:68px; line-height:70px; background:url(../images/banner-text-bg.png) repeat; display:block; float:left; margin:0 0 10px 0; padding:10px;}
.banner-content h1 span{ font-size:25px; line-height:27px; display:block;}

/*body===============*/
.body-wrapper{ padding:12px 0 0 0;}
.body-wrapper .body-top{ padding:0 0 10px 0;}
.body-wrapper .body-top h2{  font-family: 'eurostileregular'; font-size:19px; color:#111111; line-height:22px;   }
.header-border{ height:2px;  margin:0 0 13px 0; background:url(../images/header-border.png) repeat-x;}
.body-wrapper .body-top  h4{text-transform:uppercase;font-family: 'eurostileregular'; display:block; font-size:24px; line-height:27px; background:url(../images/down.png) right no-repeat; color:#00aad3; float:left; padding:0 34px 0 0;}
.body-wrapper .body-top  .left-innerpage h4{ margin:25px 0 0 0;}
.body-wrapper .body-top .left h2{ font-family: 'HelveticaLT-Condensed'; font-size:17px; color:#00aad3; padding-bottom:5px; }
.body-wrapper .body-top .left h2 span{ font-style:italic; }
.body-wrapper .body-top .left h2.title{ font-family: 'latoregular'; font-size:20px; font-style:italic; }
.body-wrapper .body-top .left h2.title img{ display:inline-block; width:22px; float:left; margin:2px 15px 0 0; }
.body-wrapper .body-top h3{ font-size:14px; color:#141414; font-style:italic; margin:0 0 18px 0;}
.body-wrapper .body-top p{ padding:0 0 12px 0;}
.body-wrapper .body-top p.style{ font-style:italic; }
.body-wrapper .body-top p span.contact{ display:inherit !important; padding:0 !important;}
.body-wrapper .body-top p span.contact a{  display:inherit !important; text-transform:none; padding:0 !important; margin:0 !important;}
.body-wrapper .body-top img.test{ display:block; width:100%; margin:10px 0 20px 0; border:1px solid #f4f4f4; }
.body-wrapper .body-top .left ul li{ display:block; background:url(../images/right-arrow.png) no-repeat 0 3px; padding:0 0 0 10px; margin:0 0 5px 0; list-style:none; }
.body-wrapper .body-top .left ul.no-gap li{ background:none; padding-left:0; }
.body-wrapper .body-top .left ul li a{ color:#111111;}
.body-wrapper .body-top .left ul li a:hover{ color:#000;}
.body-wrapper .body-top p span{ display:block; padding:20px 0 0 0;}
.body-wrapper .body-top p a{color:#121212;	font-size:12px;	text-transform:uppercase; display:block; margin:18px 0 0 0; 	}
.body-wrapper .body-top p a span{color:#03718f;	display:inline;	padding:0;	}
.body-wrapper .body-top p a:hover>span:hover{color:#03718f;	}
.body-wrapper .body-top .inner{ width:1000px; margin:0 auto;}
.body-top .inner .left{ width:480px; float:left;}
.body-top .inner .left-innerpage{ width:620px; float:left;}
.body-top .inner .right{ width:460px; float:right;}
.body-top .inner .righ-innerpage{ width:360px !important;}
.body-top .inner .righ-innerpage-form{ width:322px !important;}

.map-wrapper{position:relative; float:left; z-index:1; padding:0 0 0 0; margin:0 0 0 16px; width:352px; height:348px;}
.body-top .inner .right .map{  display:block; float:left; width:100%; }
.body-top .inner .right .map img{ display:block; float:left; width:100%;}
.map-header{ width:100%; }
.body-top .inner .right h2{ position:relative; z-index:2;}

.body-wrapper .body-bottom{ border-top:1px solid #fff; background:url(../images/body-bottom.png) repeat;}
.body-wrapper .body-bottom .inner{ width:1000px; margin:0 auto;}
.body-wrapper .body-bottom .inner .shadow{ height:6px; width:382px; background:url(../images/cont-shadow.png) no-repeat left; position:absolute; margin:-7px 0 0 -90px;}
.body-wrapper .body-bottom .inner .contact-us{ position:absolute; margin:-6px 0 0 0;}
.body-wrapper .body-bottom .inner .contact-us .left{ background:url(../images/cont-left.png) no-repeat right top; width:28px; height:36px; margin:0px 0 0 0; padding-top:0;}
.body-wrapper .body-bottom .inner .contact-us .right{ background:url(../images/cont-right.png) no-repeat left ; width:28px; height:36px; float:left; margin:0px 0 0 0; padding-top:0;}
.body-wrapper .body-bottom .inner .contact-us .middle{ background:url(../images/cont-midd.png)  repeat-x; height:36px; float:left; width:auto; padding:0 14px;}
.contact-us .middle h2{ color:#fff;  font-family: 'eurostileregular'; font-size:20px; color:#fff; line-height:36px; text-transform:uppercase;}
.body-bottom .inner .left{ width:492px; float:left; margin:50px 0 0 0; background:url(../images/header-border.png) top repeat-x; padding:14px 0 32px 0; color:#646464;}
.body-bottom .inner .left a.know{display:block; float:left;	-moz-border-radius: 20px;  -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; background:url(../images/know1.png) repeat-x; w height:28px;	 color:#fff;	line-height:28px; padding:0 16px; font-size:16px; margin:14px 0 0 0; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.body-bottom .inner .left a.know:hover{ background:url(../images/know1-h.png) repeat-x;  margin:14px 0 0 0; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.body-bottom .inner .left p.aus{ color:#000; font-size:13px; padding:0 0 14px 0;}
.body-bottom .inner .left p{}
.body-bottom .inner .left p img{ margin:0 10px 0 0; }
.body-bottom .inner .left p{ padding:0 0 10px 0; font-size:13px; color:#646464;}
.body-bottom .inner .left p a{ color:#000; }
.body-bottom .inner .left p a:hover{ color:#0284a6;}
.body-bottom .inner .left p span{ padding:0 0 0 20px; color:#000; font-size:14px;}
.body-bottom .inner .left p span.cont-enq{ padding:0; font-size:14px;}
.body-bottom .inner .left .mail-left{ width:180px; float:left;}
.body-bottom .inner .left .mail-right{ width:254px; float: right; background:url(../images/mail-border.png) left repeat-y; padding:0 0 0 30px;}

.body-bottom .inner .right{ width:460px; float:right; padding:20px 0 0 0;}
.body-bottom .inner .right a.know{display:block; float:left;	-moz-border-radius: 20px;  -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; background:url(../images/know-right.png) repeat-x; w height:28px;	 color:#fff;	line-height:28px; padding:0 16px; font-size:16px; margin:25px 0 0 0; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.body-bottom .inner .right a.know:hover{ background:url(../images/know-righth.png) repeat-x;  margin:25px 0 0 0; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.body-bottom .inner .right h2{ font-size:20px; font-family: 'eurostileregular'; font-weight:bold; color:#1b1b1b; background:url(../images/header-border.png) bottom repeat-x; padding:0 0 11px 0; line-height:22px; text-transform:uppercase; margin:0 0 11px 0;}
.body-bottom .inner .right h2 span{ color:#0196bb;}
.body-bottom .inner .right .opportunities{ padding:0 0 0 0;}
.body-bottom .inner .right .opportunities ul li{ display:block; background:url(../images/right-sign.png) no-repeat 0 5px; margin:5px 0 0 0; padding:0 0 0 21px;}
.body-bottom .inner .right .opportunities .link-left{ width:235px; float:left;}
.body-bottom .inner .right .opportunities .link-right{ width:160px; float:right; background:url(../images/mail-border.png) left repeat-y; padding:0 0 0 44px;}

/*slide-test=====*/
.our-testimonial{clear:both; position:relative; overflow:hidden; width:460px;}
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:0;}
	 #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:460px;
		height:75px;
		overflow:hidden;
		
		}
		#slider2 li .testimonial{padding:0 0 0 64px; background: url(../images/test.png) 0 0 no-repeat; min-height:60px; position:relative;}
		#slider2 li .testimonial img{display:block; margin:0 0 12px;}
		#slider2 li .testimonial p{color:#696969; font-size:14px; line-height:17px;}



ol#controls2{
		margin:0;
		padding:0;
		position:absolute; margin:5px 0 0 410px; top:63px; 
}
	ol#controls2 li{
		margin:0; 
		padding:0;
		float:left;
		list-style:none;
	
		}
	ol#controls2 li a{
		background:url(../images/bullet_normal.gif) 0 0 no-repeat; width:6px; height:6px; text-indent:-9999em; line-height:0; font-size:0; display:inline-block; float:left; margin:0 0 0 8px; 
		}
	ol#controls2 li.current a{
		background:url(../images/bullet_active.gif) 0 0 no-repeat;
		color:#fff;
		}
	ol#controls2 li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	

/*footer==============*/
#footer { background:url(../images/footer.png) repeat top; }
#footer .inner{ width:1000px; padding:30px 0 0 0; margin:0 auto; }
#footer .top-block h2 {	font-size:13px;	color:#e4e4e4; padding-bottom:10px; }
#footer .top-block .our-link-block { float:left;	width:301px; margin-right:85px; }
#footer .top-block .our-link-block ul {	float:left;	width:auto;	margin-right:20px; }
#footer .top-block .our-link-block ul.rt { margin:0; }
#footer .top-block .our-link-block ul li { display:block; font-size:13px; color:#c6c6c6; margin-bottom:5px; }
#footer .top-block .our-link-block ul li a { color:#8d8d8d; }
#footer .top-block .our-link-block ul li a:hover { color:#fff; }
#footer .top-block .address-block {	}
#footer .top-block .address-block p { font-size:13px; color:#c6c6c6; line-height:20px; padding-bottom:10px; }
#footer .top-block .address-block ul li { display:block; font-size:13px; color:#c6c6c6; margin-bottom:6px; }
#footer .top-block .address-block h2 { color:#8d8d8d; }
#footer .top-block .address-block p{ color:#8d8d8d; }
#footer .top-block .address-block ul li img { display:block; float:left; margin:3px 9px 0 0; }
#footer .top-block .address-block ul li img.printer { margin-right:7px; }
#footer .top-block .address-block ul li a {	color:#8d8d8d; }
#footer .top-block .address-block ul li a:hover { color:#fff; }
#footer .top-block .newsletterBlock { float:left; width:229px; }
#footer .top-block .newsletterBlock .form {	background:#fff; }
#footer .top-block .follow-us-block { float:right; width:80px; }
#footer .top-block .follow-us-block ul li {	display:block; margin-bottom:4px; }
#footer .top-block .follow-us-block ul li span { display:block; float:left; width:25px; }
#footer .top-block .follow-us-block ul li span img { display:block; margin-top:4px; }
#footer .top-block .follow-us-block ul li a { color:#8d8d8d; }
#footer .top-block .follow-us-block ul li a:hover {	color:#fff; }
#footer .bottom-block p { font-size:13px; color:#a5a6a6; text-align:center; }
.content { width:1000px; margin:0 auto; padding:30px 0 0 0; margin:0 auto; position:relative; }
.map { box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.13); padding: 6px 6px 1px; }
.footer_social_icon{ width:760px;  padding:0px 0 0 0; position:relative; top:30px;}
.social_icon_s li { float:left; }
.tiw, .face{ padding:0 25px 0 0 ;}

#footer .top-block{ padding-bottom:1.5%; }
#footer .top-block .box1{ width:25%; float:left;}
#footer .top-block .box1 ul{ padding:0; margin:0; list-style:none;}				
#footer .top-block .box1 ul li{ display:block; margin:0 0 5px 0; background:url(../images/footer-icon.png) no-repeat 0 4px; padding:0 0 0 13px;}
#footer .top-block .box1 ul li a{ color:#8d8d8d;}
#footer .top-block .box1 ul li a:hover{ color:#fff;}
#footer .box1 h2 { color: #8d8d8d !important; font-size: 13px; padding-bottom: 10px;}
#footer .bottom-block{ border-top:1px solid #2a2a2a; padding:2% 0 0 0;}	
#footer .bottom-block .box1 {width: 23%;margin-right: 2%;float: left;}
#footer .bottom-block .box1:nth-child(4){ width:25%; margin-right:0; }
#footer .bottom-block .box1 ul.link{ padding:0; margin:0; list-style:none;}				
#footer .bottom-block .box1 ul.link li{ display:block; margin:0 0 5px 0; background:url(../images/footer-icon.png) no-repeat 0 4px; padding:0 0 0 13px;}
#footer .bottom-block .box1 ul.link li a{ color:#8d8d8d;}
#footer .bottom-block .box1 ul.link li a:hover{ color:#fff;}
.twitter-icon{ padding:12px 0 10px 0;}	
.twitter-icon a{ color:#8d8d8d; padding:0 0 0 5px; display:inline-block;}
.facebook-icon{ padding:0 0 10px 0;}

.footer-social{ padding:20px 0 0 0;}	
.footer-social ul{ margin:0; padding:0; list-style:none;}
.footer-social ul li{ display:block; width:40px; float:left; margin:0 6px 0 0;}
.footer-social ul li img{ width:100%; }
.social-block iframe{ border:none; width:100%; height:160px; }
.copyright{ text-align:center; border-top:1px solid #2a2a2a; padding:12px 0 15px 0; margin-top:20px;}


/*dropdown-menu======*/


#nav2 {

    clear: both;
    padding: 0 50px 0 9px;
    position: relative;
	z-index:1000000;


}
#nav2 ul {
    background-color: #1a1a1a;
  	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;
	

   
}
#nav2 li {

    position: relative;

	 width:auto;
}
#nav2 li:hover{
display:block;
	float:left;
	
	text-decoration:none;
	}
#nav2 li a {
color:#8f908d;
}
#nav2 li a.active{ color:#fff; background-image:url(../images/hover.png) no-repeat top center !important; }
#nav2 li:hover > a {
}
#nav2 li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    outline: 0 none;
	color: #fff;
}
#nav2 li:hover{ color:#fff !important;}
#nav2 li:hover ul.subs {
    left:0px;
    top:35px;
	z-index:99999;
    width:190px;
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
	z-index:99999;
	
}
#nav2 li:hover ul.subs2 { width:330px;}

#nav2 ul li {
    background: none;
    width: 100%;
	padding:0;
	margin:0;
	line-height:30px;
	height:30px;
	font-family: 'latoregular';
	text-transform:none !important;

}

#nav2 ul li a {
    float: none;
	display:block;
	 padding:0 18px !important;
	height:30px;
	background:none;
	line-height:30px;
	font-size:13px;
	color:#8f908d;
	
}
#nav2 ul li.drop > a {

	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#nav2 ul li.drop:hover > a {

	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#nav2 ul li:hover > a {
    background-color: #000;
    color: #fff;
	background-image:none;
	
}
img.client-button{ margin:0 0 0 21px;}

/*----------------form-panel----------------*/
.formBlock{ padding:4px 0 0 0;}
.form-list{ padding:0 0 15px 0;}
.form-list .lt-panel{ width:48%; float:left;}
.form-list .rt-panel{ width:48%; float:right;}
.form-list input[type=text]{ width:94%; height:26px; padding:5px 3%; border:1px solid #e2e2e2; box-shadow:inset 0px 2px 5px #ececec; background:#fff; border-radius:2px; }
.form-list textarea{ width:94%; height:126px; padding:5px 3%; border:1px solid #e2e2e2; box-shadow:inset 0px 2px 5px #ececec; background:#fff; 
border-radius:2px; font-family: 'latoregular'; resize:none; }
.form-list input[type=submit]{ width:101px; height:24px; border:none; background:url(../images/submit-btn.png) no-repeat; float:right; color:#fff; cursor:pointer;}
.form-list input[type=submit]:hover{ background:url(../images/submit-btn-hover.png) no-repeat;}

h4.heading {
text-transform: uppercase;
font-family: 'eurostileregular';
display: block;
font-size: 18px;
line-height: 20px;
background: url(../images/down.png) right top no-repeat;
color: #00aad3;
float: left;
padding:0 34px 10px 0;
}
h4.heading span{ color:#111111;}
.form-block2{ padding:20px;}

p.contact-address{ display:block; float:left; padding:0 2% 0 0; width:27%;}
p.contact-address1{ width:28%;}
h2.title {
font-family: 'latoregular' !important;
font-style:italic;
font-size: 20px !important;
color: #00aad3 !important;
line-height: 24px !important;
margin:0 0 10px 0
}
h4.title2 { margin:0 !important;}
.map-block{ width:435px; margin:0 auto;}


/*----------16-07-2014------------*/

.body-wrapper .body-top .inner .map-block .map{ width:98%; margin:0 auto; }
.body-wrapper .body-top .inner .map-block .map img{ width:435px; height:408px; }

.body-top .inner .left-about{ width:300px; float:left;}
.body-top .inner .left-innerpage{ width:620px; float:left;}
.body-top .inner .right-about{ width:250px; float:right;}

.body-top .inner .righ-innerpage-new{ width:250px !important;}
.body-top .inner .righ-innerpage-new-form{ width:322px !important;}
.map-header-new{ width:100%; }
.formBlock-contact{ width:100%;}
.map-header-new-contact{ width:100%; }

.body-top .inner .right .map-contact{ position:relative; float:left; z-index:1; padding:0 0 0 0; margin:0 0 0 26px; width:352px; height:348px; }
.body-top .inner .right .map-contact img{ display:block; float:left; width:100%;}

.formBlock-home{ padding:4px 0 0 0; width:100%;}

.map-wrapper-2{padding:0 0 0 0; margin:0 auto; width:435px;}


h4.heading2 {
text-transform: uppercase;
font-family: 'eurostileregular';
display: block;
font-size: 15px;
line-height: 20px;
background: none;
color: #00aad3;
float: left;
padding:0 33px 10px 0;
}
h4.heading2 span{ color:#111111;}


/*----------------form-panel-popup---------------*/
.formBlock-popup{ padding:20px;}
.map-header-popup{ width:100%; }



/*============== Footer Inner ==============*/
#footer2{ background: url(../images/footer.png) repeat;}
#footer2 .inner{ padding:30px 0 55px 0; width:1000px; margin:0 auto;}
#footer2 .inner .leftPanel{ display:block; float:left;}
#footer2 .inner .leftPanel ul{ padding:0; margin:0;}
#footer2 .inner .leftPanel ul li{padding:0 5px; display:inline-block;}
#footer2 .inner .leftPanel ul li.foot-border{ color:#313030; padding:0; margin:0 5px;}
#footer2 .inner .leftPanel ul li a{ color:#8d8d8d;}
#footer2 .inner .leftPanel ul li a:hover{ color:#fff;}
#footer2 .inner .rightPanel{ float:right;}
#footer2 .inner .rightPanel p{ color:#4a4949; text-align:center; padding: 0;}

.inner-banner-content h1 span {
font-size: 16px;
line-height: 18px;
}
.inner-banner-content h1 {
font-size: 42px;
line-height: 44px;

}
.inner-banner-content {
padding: 11px 0 0 35px;
}

